/* ISSUES ************************* */

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}
